/* */
 .version.team{
    color:#00001E;
    background-color:#B7C8A7;
}

#page{
    z-index:1;
    min-height:941px;
    background-image:none;
    border-width:0px;
    border-color:#000000;
    background-color:transparent;
    width:100%;
    margin-left:auto;
    margin-right:auto;
}
#pu2723{
    z-index:111;
    width:0.01px;
    height:0px;
    padding-bottom:902px;
    margin-right:-10000px;
}
#u2723{
    z-index:111;
    width:50px;
    height:902px;
    position:fixed;
    top:0px;
    left:0px;
}

#u2724{
    z-index:112;
    width:50px;
    height:902px;
    position:fixed;
    top:0px;
    right:0px;
}
#ppu3867{
    z-index:0;
    padding-bottom:0px;
    margin-right:-10000px;
    width:100%;
}

#u1562-4{
    z-index:56;
    width:279px;
    min-height:38px;
    background-color:transparent;
    text-transform:uppercase;
    line-height:29px;
    font-size:24px;
    color:#6C726E;
    font-family:'__Audrey_5';
    font-weight:400;
    margin-top:126px;
    position:relative;
    left:0%;
    margin-left:22.4%;
}
#u1563-4{
    z-index:60;
    min-height:92px;
    background-color:transparent;
    line-height:21px;
    font-size:14px;
    color:#7F7F7F;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:19px;
    position:relative;
    width:34.38%;
    left:0%;
    margin-left:22.4%;
}
#u1571{
    z-index:86;
    height:20px;
    border-style:solid;
    border-color:#6C726E;
    background-color:transparent;
    margin-top:93px;
    position:relative;
    width:55.84%;
    left:0%;
    margin-left:22.4%;
    border-width:0px 0px 1px;
}
#pu1629-4{
    z-index:97;
    margin-top:80px;
    width:31.57%;
    left:0%;
    margin-left:22.4%;
}
#u1629-4{
    z-index:97;
    min-height:18px;
    background-color:transparent;
    text-transform:uppercase;
    color:#6C726E;
    font-size:14px;
    font-family:'__Audrey_5';
    font-weight:400;
    position:relative;
    margin-right:-10000px;
    width:32.02%;
}
#u3293{
    z-index:113;
    width:185px;
    background-color:transparent;
    position:relative;
    margin-right:-10000px;
    left:38.95%;
}
#u3293_img{
    padding-right:5px;
}
#u1646-7{
    z-index:72;
    min-height:92px;
    background-color:transparent;
    line-height:21px;
    font-size:14px;
    color:#7F7F7F;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:25px;
    position:relative;
    width:28.44%;
    left:0%;
    margin-left:34.59%;
}
#pu1652-4{
    z-index:101;
    margin-top:78px;
    width:23.86%;
    left:0%;
    margin-left:22.4%;
}
#u1652-4{
    z-index:101;
    min-height:18px;
    background-color:transparent;
    text-transform:uppercase;
    color:#6C726E;
    font-size:14px;
    font-family:'__Audrey_5';
    font-weight:400;
    position:relative;
    margin-right:-10000px;
    width:42.36%;
}
#u1655{
    z-index:109;
    width:110px;
    background-color:transparent;
    position:relative;
    margin-right:-10000px;
    left:51.53%;
}
#u1668-7{
    z-index:79;
    min-height:92px;
    background-color:transparent;
    line-height:21px;
    font-size:14px;
    color:#7F7F7F;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:23px;
    position:relative;
    width:28.44%;
    left:0%;
    margin-left:34.59%;
}
#pu1574-4{
    z-index:87;
    margin-top:89px;
    width:32.09%;
    left:0%;
    margin-left:22.4%;
}
#u1574-4{
    z-index:87;
    min-height:18px;
    background-color:transparent;
    text-transform:uppercase;
    color:#6C726E;
    font-size:14px;
    font-family:'__Audrey_5';
    font-weight:400;
    position:relative;
    margin-right:-10000px;
    margin-top:6px;
    width:31.5%;
}
#u1593{
    z-index:105;
    width:191px;
    background-color:transparent;
    position:relative;
    margin-right:-10000px;
    left:37.99%;
}
#u1580-4{
    z-index:64;
    min-height:92px;
    background-color:transparent;
    line-height:21px;
    font-size:14px;
    color:#7F7F7F;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:23px;
    position:relative;
    width:28.44%;
    left:0%;
    margin-left:34.59%;
}
#pu1606-6{
    z-index:91;
    margin-top:86px;
    width:21.25%;
    left:0%;
    margin-left:22.4%;
}
#u1606-6{
    z-index:91;
    min-height:18px;
    background-color:transparent;
    text-transform:uppercase;
    color:#6C726E;
    font-size:14px;
    font-family:'__Audrey_5';
    font-weight:400;
    position:relative;
    margin-right:-10000px;
    margin-top:7px;
    width:47.55%;
}
#u1613{
    z-index:107;
    width:85px;
    background-color:transparent;
    position:relative;
    margin-right:-10000px;
    left:58.34%;
}
#u1609{
    z-index:108;
    display:block;
}
#u1623-4{
    z-index:68;
    min-height:92px;
    background-color:transparent;
    line-height:21px;
    font-size:14px;
    color:#7F7F7F;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:26px;
    position:relative;
    width:28.44%;
    left:0%;
    margin-left:34.59%;
}
.css_verticalspacer .verticalspacer{
    height:calc(100vh - 2492px);
}
